### Method

# Eog Window get_gear_menu_section

#### Declaration [src]

    GMenu*
    eog_window_get_gear_menu_section (
      EogWindow* window,
      const gchar* id
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `const gchar*`

  The ID for the menu section to look up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GMenu`

A `GMenu` or `NULL` on failure.

The data is owned by the instance.